{
  "tempestadditions.skill.example_unique": "Kỹ năng Độc nhất Mẫu",
  "tempestadditions.skill.example_unique.description": "Đây là mô tả cho kỹ năng độc nhất. Hãy chỉnh sửa mô tả này bằng tệp en_us.json.",
  "tempestadditions.skill.mode.example_unique.boom": "Phát Nổ",
  "tempestadditions.skill.mode.example_unique.big_boom": "Vụ Nổ Lớn Hơn",

  "tempestadditions.race.serpent": "Mãng Xà",
  "tempestadditions.race.serpent.notes": "Là hậu duệ của Đại Xà Thế Giới Vĩ Đại, nó mang trong mình bản năng tiến hóa để vươn tới sức mạnh của tổ tiên.",
  "tempestadditions.race.basilisk": "Basilisk",
  "tempestadditions.race.naga": "Naga",
  "tempestadditions.race.leviathan": "Leviathan",
  "tempestadditions.race.world_serpent": "Đại Xà Thế Giới",

  "tempestadditions.skill.elementalist": "Nguyên Tố Sư",
  "tempestadditions.skill.elementalist.description": "Bạn hòa làm một với các nguyên tố, tự do khai thác và sử dụng sức mạnh của từng nguyên tố theo ý muốn.",

  "tempestadditions.skill.kami": "Kami",
  "tempestadditions.skill.kami.description": "Bạn thống trị các Tinh linh với tư cách là đấng tối cao của chúng, sai khiến chúng theo bất cứ cách nào bạn muốn."
}